[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGListEnumerator.Create

Create a new list enumerator

## Declaration

Source position: fgl.pp line 115

`public constructor TFPGListEnumerator.Create(`
`AList: TFPSList`
`);`

## Arguments

`AList` |  | List to be enumerated

## Description

Create is called by the list AList to initialize a new enumerator. There should be no need to call this directly.

## See also

TFPGList |  | Generic list